[Desktop Entry]
Encoding=UTF-8
Icon=krec
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=krec
X-KDE-FactoryName=KRecConfigGeneralFactory
X-KDE-ParentApp=krec
X-KDE-ParentComponents=krec

Name=Global
Name[bg]=Общи
Name[bn]=গ্লোবাল
Name[br]=Hollek
Name[bs]=Globalno
Name[cs]=Globální
Name[cy]=Eang
Name[el]=Καθολικές
Name[et]=Globaalne
Name[eu]=Globala
Name[fi]=Yleiset
Name[he]=כללי
Name[hi]=वैश्विक
Name[hu]=Globális
Name[is]=Algilt
Name[it]=Globale
Name[ja]=グローバル
Name[km]=សកល
Name[lt]=Globalinė
Name[mk]=Општо
Name[nl]=Globaal
Name[pa]=ਗਲੋਬਲ
Name[pl]=Ogólne
Name[ru]=Глобальные
Name[sk]=Globálne
Name[sl]=Splošno
Name[sr]=Глобално
Name[sr@Latn]=Globalno
Name[ta]=உலகலாவிய
Name[tg]=Саросарӣ
Name[tr]=Evrensel
Name[uk]=Глобальні
Name[uz]=Глобал
Name[zh_CN]=全局
Name[zh_HK]=通用
Comment=Global Configuration
Comment[bg]=Общи настройки
Comment[bn]=গ্লোবাল কনফিগারেশন
Comment[br]=Kefluniadur hollek
Comment[bs]=Globalne postavke
Comment[ca]=Configuració global
Comment[cs]=Globální nastavení
Comment[cy]=Ffurfweddiad Eang
Comment[da]=Global indstilling
Comment[de]=Globale Einstellungen
Comment[el]=Καθολική ρύθμιση
Comment[es]=Configuración global
Comment[et]=Globaalne seadistamine
Comment[eu]=Konfigurazio globala
Comment[fi]=Yleiset asetukset
Comment[fr]=Configuration globale
Comment[he]=הגדרות כלליות
Comment[hu]=Globális beállítások
Comment[is]=Algildar stillingar
Comment[it]=Configurazione globale
Comment[ja]=グローバル設定
Comment[km]=ការ​កំណត់​រចនាសម្ព័ន្ធ​សកល
Comment[lt]=Globalinė konfigūracija
Comment[mk]=Глобална конфигурација
Comment[nb]=Globalt oppsett
Comment[nl]=Globale configuratie
Comment[nn]=Globalt oppsett
Comment[pa]=ਵਿਆਪਕ ਸੰਰਚਨਾ
Comment[pl]=Globalna konfiguracja
Comment[pt]=Configuração Global
Comment[pt_BR]=Configuração global
Comment[ro]=Configurare globală
Comment[ru]=Общие параметры
Comment[sk]=Globálne nastavenie
Comment[sl]=Splošne nastavitve
Comment[sr]=Опште подешавање
Comment[sr@Latn]=Opšte podešavanje
Comment[sv]=Global inställning
Comment[ta]=KRec இன் உலகலாவிய வடிவமைப்பு
Comment[tr]=Genel Yapılandırma
Comment[uk]=Глобальні налаштування
Comment[zh_CN]=全局配置
Comment[zh_HK]=通用設定

